CBLAS/testing/auxiliary.c(3)

NAME
CBLAS/testing/auxiliary.c

SYNOPSIS

#include <string.h>
#include 'cblas.h'
#include 'cblas_test.h'

  Functions
void get_transpose_type (char *type, CBLAS_TRANSPOSE *trans)
void get_uplo_type (char *type, CBLAS_UPLO *uplo)
void get_diag_type (char *type, CBLAS_DIAG *diag)
void get_side_type (char *type, CBLAS_SIDE *side)

Function Documentation

  void get_diag_type (char * type, CBLAS_DIAG * diag)

Definition at line 25 of file auxiliary.c.

  void get_side_type (char * type, CBLAS_SIDE * side)

Definition at line 32 of file auxiliary.c.

  void get_transpose_type (char * type, CBLAS_TRANSPOSE * trans)

Definition at line 8 of file auxiliary.c.

  void get_uplo_type (char * type, CBLAS_UPLO * uplo)

Definition at line 18 of file auxiliary.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.